body{
    margin: 0;
    padding: 0;
    background: url("../img/slider01.jpg") no-repeat center top;
    background-size: cover;
    font-family: sans-serif;
}
.login-box{
    width: 320px;
    height: 420px;
    background: #101010;
    color: #ffffff;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 30px 30px;
}
.login-box h1{
    margin: 0;
    padding: 0 0 30px;
    text-align: right;
    font-size: 40px;
    color: #492258;
}

.login-box label{
    margin: 0;
    padding: 0;
    font-weight: bold;
    display: block;
}
/*
.login-box input[type="submit"]{
    outline: none;
    width: 50%;
    margin-left: 70px;
    margin-top: 20px;
    margin-bottom: 15px;
    height: 40px;
    color: #ffffff;
    background: #4e297d;
    border-color: #492258;
    font-size: 18px;
    border-radius: 20px;
}*/

.login-box button{
    outline: none;
    width: 50%;
    margin-left: 70px;
    margin-top: 20px;
    margin-bottom: 15px;
    height: 40px;
    color: #ffffff;
    background: #4e297d;
    border-color: #492258;
    font-size: 18px;
    border-radius: 20px;
}

.login-box input[type="text"],
.login-box input[type="password"]{
    width: 100%;
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px solid #ffffff;
    background: transparent;
    height: 30px;
    color: #4e297d;
    
    font-size: 15px;
}

.style2{
    color: #ff0000;
    font-size: 12px;
    text-align: center;
}
